LH_HSg5 {sequoia} | R Documentation

## Example life history file

### Description

This is the lifehistory file associated with Ped_HSg5, which is Pedigree II in the paper.

### Usage

    data(LH_HSg5)

### Format

A data frame with 1000 rows and 3 variables: ID, Sex (1=female, 2=male), and BirthYear

### Author(s)

Jisca Huisman, jisca.huisman@gmail.com

### References

Huisman, J. (2017) Pedigree reconstruction from SNP data: Parentage assignment, sibship clustering, and beyond. Molecular Ecology Resources 17:1009–1024.

### See Also

`Ped_HSg5 sequoia`

[Package sequoia version 1.3.3 Index]